/* HTML ELEMENTS */
body { margin:0; padding:0; }

/* HEADER */
#header { position:absolute; top:0px; left:0px; height:340px; }  /*slideshow positionieren*/
.headerimg { background-position: center top; background-repeat: no-repeat; width:954px; height:340px; position:absolute; }

/* HEADER TEXT */
#headertxt { width:340px; margin:0 auto; clear:both; position:absolute; top:220px; }
#firstline { background-image:url("images/weissBg.png"); color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:15px; line-height: 21px; padding-left:7px; padding-right: 7px; padding-top:5px; padding-bottom:5px; float:left; display:block; }
#secondline { background-image:url("images/weissBg.png"); color:#22467e; font-family: Arial, Helvetica, sans-serif;  font-size:13px; line-height: 14px; font-weight: bold; text-decoration:none; padding-left:7px; padding-right: 10px; padding-top:5px; padding-bottom:10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:24px; width:16px; float:left; cursor:pointer; }
#back { background-image:url("images/btn_back.png"); }
#next { background-image:url("images/btn_next.png"); }
#control { background-image:url("images/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:absolute; top:314px; left:900px; width:48px; }
#headernav { padding:0px; }